<?xml version='1.0'?>

<reference anchor='RFC0377'>

<front>
<title>Using TSO via ARPA Network Virtual Terminal</title>
<author initials='R.T.' surname='Braden' fullname='R.T. Braden'>
<organization /></author>
<date month='August' day='10' year='1972' /></front>

<seriesInfo name='RFC' value='377' />
<format type='TXT' octets='7093' target='ftp://ftp.isi.edu/in-notes/rfc377.txt' />
</reference>
